Subject: Re: bug#10451: 24.0.92; Bad cross reference in Info manual

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 08 Feb 2014 21:25:42 -0800

"Drew Adams" <[email-masked]> writes:

> I've reopened this bug.  It was closed with no explanation, and the bug is still
> there.
>
> This is about _Emacs_ users who are reading the Info manual, which is an
> introduction to using Info to read manuals.
>
> The text tries to teach you about links to other manuals, and tells you to
> follow the given cross-book link.  That link is broken, because it links to a
> manual that is not even included with Emacs.  We are sending readers down the
> garden path, confusing them and making them wonder whether they might be doing
> something wrong.
>
> Such instructions (essentially tutorial text) should just plain work.

When you hit that link "Info file texinfo does not exist", which I think
is a clear enough signal to the user that they might consider installing
the relevant info file.  Closing.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/